Bug 70395 - Redhat Update Agent detected wrong system
Redhat Update Agent detected wrong system
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 20:43 EDT by Kris Urquhart
Modified: 2015-01-07 18:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 20:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-07-31 20:43:17 EDT
Description of problem:
My beta system is behind a firewall, which is running 7.2.

During the post install Redhat Update Agent, Step 3: Register a System Profile -
 Hardware, my firewall hardware profile (profile name, ip, memory, etc.) was 
listed.

Needless to say, I hit the "Cancel" button.

Version-Release number of selected component (if applicable):
up2date-2.9.30-7.x.9

How reproducible:
Didn't try

Additional info:
My RHN login is kurquhar@yahoo.com.
My firewall system is waldo.kurquhar.net, while my beta system is 
oscar.kurquhart.net.
Comment 1 Kris Urquhart 2002-08-01 00:23:15 EDT
I tried to recreate this (reinstalled twice), but could not.  There is some 
chance I typed in the wrong hostname during the initial install.

Note You need to log in before you can comment on or make changes to this bug.